IF NOT EXISTS ( SELECT COLUMN_NAME FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'EST_PROD_TRANSF' AND COLUMN_NAME = 'FLAG_INTEGRACAO_ROBO')
BEGIN
	ALTER TABLE EST_PROD_TRANSF ADD   FLAG_INTEGRACAO_ROBO INT NOT NULL default 0
END


